@charset "utf-8";

/* IE7 */
*+html ul#local_nav li ul.resul {
		margin-left: -160px;
		margin-top: 42px;
}
/* IE7 */
*+html ul#local_nav li ul.memul {
		margin-left: -160px;
		margin-top: 42px;
}
/* IE7 */
*+html ul#local_nav li ul.poiul {
		margin-left: -160px;
		margin-top: 42px;
}
/* IE7 */
*+html ul#local_nav li ul.webul {
		margin-left: -160px;
		margin-top: 42px;
}
/* IE7 */
*+html ul#local_nav li ul.bpsul {
		margin-left: -160px;
		margin-top: 42px;
}
/* ALL browser: */

/* avoid the last dotted line of each menu*/
ul#local_nav li ul li a.lastmn{
	border-bottom:none!important;
}

ul#local_nav li a {
		display: block!important;
}

ul#local_nav li ul {
		display: none;
		-moz-background-clip: border;
		-moz-background-origin: padding;
		-moz-background-size: auto auto;
		background-attachment: scroll;
		background-color: #FFFFFF;
		background-image: none;
		background-position: 0 0;
		background-repeat: repeat;
		border-bottom-color: #CCCCCC;
		border-bottom-style: solid;
		border-bottom-width: 1px;
		border-left-color: #CCCCCC;
		border-left-style: solid;
		border-left-width: 1px;
		border-right-color: #CCCCCC;
		border-right-style: solid;
		border-right-width: 1px;
		border-top-color: #CCCCCC;
		border-top-style: solid;
		border-top-width: 1px;
		position: absolute;
		text-align: left;
}

ul#local_nav li ul li{
		float:none;
}

/* hover */
ul#local_nav li:hover ul {
		display: block;
		position: absolute;
		z-index: 1000;
		box-shadow: 2px 2px 4px #666666;/* CSS 3 browsers only */
}

/* original one menu only case*/
/*
ul#local_nav li ul li a{
		text-align:left;
		display:block; 
		margin: 0;
		width:232px!important;
		color: #333399;
		font-size: 12px;
		font-weight: normal;
		background: #FFFFFF;
		background-image:url(/st/3/en/pc/include/img/mypage_micromndot.gif);
		background-repeat:no-repeat;
		background-position:10px 12px;
		border-bottom:#999 1px dotted;
		padding-left:18px;
		padding-right:8px;
		padding-top:8px;
		padding-bottom:8px;
		line-height:14px!important;
		height:14px;
 
}

ul#local_nav li ul li a:hover {
		text-align:left;
		display:block; 
		margin: 0;
		width:232px!important;
		font-size: 12px;
		font-weight: normal;
		background: #99ccff;
		color: #FD000A;
		background-image:url(/st/3/en/pc/include/img/mypage_micromndot.gif);
		background-repeat:no-repeat;
		background-position:10px 12px;
		border-bottom:#999 1px dotted;
		padding-left:18px;
		padding-right:8px;
		padding-top:8px;
		padding-bottom:8px;
		line-height:14px!important;
		height:14px;
}
*/



/* 予約管理 Reservation menu (res)*/

ul#local_nav li ul li a.res{
		text-align:left;
		display:block; 
		margin: 0;
		width:232px!important;
		color: #333399;
		font-size: 12px;
		font-weight: normal;
		background: #f6f6f6;
		background-image:url(/st/3/en/pc/include/img/mypage_micromndot.gif);
		background-repeat:no-repeat;
		background-position:10px 12px;
		border-bottom:#999 1px dotted;
		padding-left:18px;
		padding-right:8px;
		padding-top:8px;
		padding-bottom:8px;
		line-height:14px!important;
		height:14px;
}

ul#local_nav li ul li a.res:hover {
		text-align:left;
		display:block; 
		margin: 0;
		width:232px!important;
		font-size: 12px;
		font-weight: normal;
		background: #99ccff;
		color: #333399;
		background-image:url(/st/3/en/pc/include/img/mypage_micromndot.gif);
		background-repeat:no-repeat;
		background-position:10px 12px;
		border-bottom:#999 1px dotted;
		padding-left:18px;
		padding-right:8px;
		padding-top:8px;
		padding-bottom:8px;
		line-height:14px!important;
		height:14px;
}

/* 会員情報管理 Membership information menu  (mem) */

ul#local_nav li ul li a.mem{
		text-align:left;
		display:block; 
		margin: 0;
		width:232px!important;
		color: #333399;
		font-size: 12px;
		font-weight: normal;
		background: #f6f6f6;
		background-image:url(/st/3/en/pc/include/img/mypage_micromndot.gif);
		background-repeat:no-repeat;
		background-position:10px 12px;
		border-bottom:#999 1px dotted;
		padding-left:18px;
		padding-right:8px;
		padding-top:8px;
		padding-bottom:8px;
		line-height:14px!important;
		height:14px;
}

ul#local_nav li ul li a.mem:hover {
		text-align:left;
		display:block; 
		margin: 0;
		width:232px!important;
		font-size: 12px;
		font-weight: normal;
		background: #99ccff;
		color: #333399;
		background-image:url(/st/3/en/pc/include/img/mypage_micromndot.gif);
		background-repeat:no-repeat;
		background-position:10px 12px;
		border-bottom:#999 1px dotted;
		padding-left:18px;
		padding-right:8px;
		padding-top:8px;
		padding-bottom:8px;
		line-height:14px!important;
		height:14px;
}

/* ポイント管理 Point menu (poi) */

ul#local_nav li ul li a.poi{
		text-align:left;
		display:block; 
		margin: 0;
		width:232px!important;
		color: #333399;
		font-size: 12px;
		font-weight: normal;
		background: #f6f6f6;
		background-image:url(/st/3/en/pc/include/img/mypage_micromndot.gif);
		background-repeat:no-repeat;
		background-position:10px 12px;
		border-bottom:#999 1px dotted;
		padding-left:18px;
		padding-right:8px;
		padding-top:8px;
		padding-bottom:8px;
		line-height:14px!important;
		height:14px;
}

ul#local_nav li ul li a.poi:hover {
		text-align:left;
		display:block; 
		margin: 0;
		width:232px!important;
		font-size: 12px;
		font-weight: normal;
		background: #99ccff;
		color: #333399;
		background-image:url(/st/3/en/pc/include/img/mypage_micromndot.gif);
		background-repeat:no-repeat;
		background-position:10px 12px;
		border-bottom:#999 1px dotted;
		padding-left:18px;
		padding-right:8px;
		padding-top:8px;
		padding-bottom:8px;
		line-height:14px!important;
		height:14px;
}

/* WEBクーポン管理 WEB coupon menu (web) */

ul#local_nav li ul li a.web{
		text-align:left;
		display:block; 
		margin: 0;
		width:232px!important;
		color: #333399;
		font-size: 12px;
		font-weight: normal;
		background: #f6f6f6;
		background-image:url(/st/3/en/pc/include/img/mypage_micromndot.gif);
		background-repeat:no-repeat;
		background-position:10px 12px;
		border-bottom:#999 1px dotted;
		padding-left:18px;
		padding-right:8px;
		padding-top:8px;
		padding-bottom:8px;
		line-height:14px!important;
		height:14px;
}

ul#local_nav li ul li a.web:hover {
		text-align:left;
		display:block; 
		margin: 0;
		width:232px!important;
		font-size: 12px;
		font-weight: normal;
		background: #99ccff;
		color: #333399;
		background-image:url(/st/3/en/pc/include/img/mypage_micromndot.gif);
		background-repeat:no-repeat;
		background-position:10px 12px;
		border-bottom:#999 1px dotted;
		padding-left:18px;
		padding-right:8px;
		padding-top:8px;
		padding-bottom:8px;
		line-height:14px!important;
		height:14px;
}


/* BUS PASS管理 BUS PASS menu (bps) */

ul#local_nav li ul li a.bps{
		text-align:left;
		display:block; 
		margin: 0;
		width:232px!important;
		color: #333399;
		font-size: 12px;
		font-weight: normal;
		background: #f6f6f6;
		background-image:url(/st/3/en/pc/include/img/mypage_micromndot.gif);
		background-repeat:no-repeat;
		background-position:10px 12px;
		border-bottom:#999 1px dotted;
		padding-left:18px;
		padding-right:8px;
		padding-top:8px;
		padding-bottom:8px;
		line-height:14px!important;
		height:14px;
}

ul#local_nav li ul li a.bps:hover {
		text-align:left;
		display:block; 
		margin: 0;
		width:232px!important;
		font-size: 12px;
		font-weight: normal;
		background: #99ccff;
		color: #333399;
		background-image:url(/st/3/en/pc/include/img/mypage_micromndot.gif);
		background-repeat:no-repeat;
		background-position:10px 12px;
		border-bottom:#999 1px dotted;
		padding-left:18px;
		padding-right:8px;
		padding-top:8px;
		padding-bottom:8px;
		line-height:14px!important;
		height:14px;
}

